	#boat {
		background: url(/press/icebreaker-ios/images/deco-boat-2.png) 0 0 no-repeat;
		width: 237px;
		height: 118px;
		z-index: 6;
		position:absolute;
		top:0;
		right:0;
	}
	#vikings{
		position:absolute;
		z-index:4;
		top:51px;
	}
	#icebreakers{
		position:absolute;
		z-index:5;
		top: 0;
		left:-49px;
	}
	#boat_container {
		height: 117px;
		position: absolute;
		right: -295px;
		top: 283px;
		width: 237px;
	}	
	#description li, #faqs li {
		background: url('/press/icebreaker-ios/images/list-point.png') 0 2px no-repeat;
		padding-left: 23px;
		list-style: none;
		margin-left: -20px;
		padding-bottom: 0px;
	}
	#facebook_comments {
		border: 0;
		padding: 30px;
		margin-top: 0px;
		float: left;
		display: inline-block;
		width: 699px;
		margin-left: 63px;
		background: #fff;
		margin-bottom: 0px;
		color: #000;
		min-height: 785px;
	}
	#corner-main-top-left {
		background: url('/press/icebreaker-ios/images/maintrim-tl.png');
		height: 155px;
		width: 200px;
		position: absolute;
		left: -57px;
		top: -16px;
	}
	#support_head {
		background: url('/press/icebreaker-ios/images/new-support-header.png');
		height: 124px;
		width: 254px;
		position: absolute;
		top: 1px;
		z-index: 4;
		left: 308px;
	}
	.answer{
		padding-left:3px;
	}
	#troll{
		background: url(/press/icebreaker-ios/images/deco-dynamic-no-troll.png);
		width: 203px;
		height: 236px;
		position: absolute;
		top: 271px;
		left: 0;
		z-index: 2;
	}
	#corner-main-top-left {
		background: url('/press/icebreaker-ios/images/maintrim-tl.png');
		height: 155px;
		width: 200px;
		position: absolute;
		left: -55px;
		top: -16px;
	}